:root {
  interpolate-size: allow-keywords;
}
.second:has(.staff) {
  display: block !important;
}
#header nav.second dl.staff dd:first-of-type {
  padding-left: 7px !important;
}
#header nav.second dl:not(.about) dd:first-of-type {
  padding-left: 7px !important;
}

#container {
  @media (max-width: 750px) {
    overflow: visible;
  }
}
html.load_complete #container {
  @media (max-width: 750px) {
    overflow: hidden;
  }
}

@media screen and (min-width: 1800px) {
  #content .content_wrap:not(.fixed_pt) {
    padding-top: 192px !important;
  }
}

div.logo {
  display: none;
}
@media (max-width: 750px) {
  #content .content_wrap {
    padding-top: 28px !important;
    padding-bottom: 75px;
  }
}
.site-main-wrap {
  position: relative;
}
.staff-list-head {
  margin-top: 120px;
  margin-bottom: 82px;
  /* position: relative; */
}
@media (max-width: 750px) {
  .staff-list-head {
    margin-top: 0;
    margin-bottom: 100px;
    width: 100%;
  }
  .site-main-wrap {
    position: relative;
    /* padding-top: 236px; */
    padding-top: 154px;
  }
}
.is-sticky {
  display: block;
  position: sticky;
  top: 20px;
  right: 0;
  z-index: 10;
}

.copy-wrap {
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 76px;

  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
@media (max-width: 750px) {
  .copy-wrap {
    position: absolute;
    /* left: calc(100% - 50px); */
    left: calc(100% - 70px);
    top: 0;
    right: auto;
    margin-right: auto;
  }
}

.copy-wrap span.vertical {
  writing-mode: vertical-rl;
  font-feature-settings: "vpal";
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  /* line-height: 25.49px;  */
  line-height: 1;
}

/* iOS では font-feature-settings: "vpal" が縦書きの幅計算を狂わせ右寄りになるため無効化 */
@supports (-webkit-touch-callout: none) {
  .copy-wrap span.vertical {
    font-feature-settings: normal;
  }
}

@media (max-width: 750px) {
  .copy-wrap span.vertical {
    font-size: 16px;
  }
}
.copy-wrap span.vertical span {
  display: block;
  transform-origin: 50% 0;
  transform: scaleY(0.92);
  backface-visibility: hidden;
}
.copy-wrap span.vertical span {
  margin-left: 20px;
}
.staff-list-head h1 {
  font-size: 29px;
  line-height: 1.2;
  margin-bottom: 82px;
}
@media (max-width: 750px) {
  .staff-list-head h1 {
    font-size: 28px;
    line-height: normal;
    margin-bottom: 24px;
  }
}

@media (max-width: 750px) {
}
.staff-list-head p.decriptoin {
  /* font-size: 21.6px; */
  margin-bottom: 120px;
  /* line-height: 1.5; */
  line-height: 1.65;
  text-align: justify;
  font-size: 2.4rem;
}
@media (max-width: 750px) {
  .staff-list-head p.decriptoin {
    margin-bottom: 0;
    font-size: 14px;
  }
}

.staff-list-main-inner {
  display: flex;
  gap: 113px;
  justify-content: space-between;
}
@media (max-width: 750px) {
  .staff-list-main-inner {
    display: block;
    gap: 0;
  }
}

@media (max-width: 750px) {
  .staff-list-filter.is-mobile-hidden {
    display: none;
  }
}

@media (min-width: 750px) {
  .staff-list-filter {
    min-width: 234px;
  }
}

.label-filter-title {
  margin-bottom: 50px;

  color: #808080;
  font-family: HelveticaNeue, Helvetica, Roboto, "Droid Sans", sans-serif;
  letter-spacing: 0px;
  /* letter-spacing: -0.08em; */
  transform-origin: 50% 0;
  transform: scaleY(0.92);
  backface-visibility: hidden;
  /* font-size: 13px; */
  font-style: normal;
  font-weight: 400;
  line-height: normal;

  font-size: 16px;

  /*
  color: #aeafae;
  font-style: normal;
  font-weight: 700;
  line-height: normal;

  font-family: HelveticaNeue, Helvetica, Roboto, "Droid Sans", sans-serif;
  letter-spacing: 0px;
  transform-origin: 50% 0;
  transform: scaleY(0.92);
  backface-visibility: hidden;
  */
}

.label-filter-title span {
  font-size: 18px;
}

.parent-term-name {
  font-size: 18px;
  margin-bottom: 16px;
  font-size: 22px;
  margin-bottom: 33px;
}

.child-term-list {
  /* margin-bottom: 94px; */
}

.child-term-list input[type="checkbox"] {
  display: none;
}
/* .child-term-list li:not(:last-child) */
.child-term-list li {
  margin-bottom: 22px;
}
.child-term-list li label {
  display: flex;
  align-items: center;
  cursor: pointer;
  justify-content: space-between;
  width: 100%;
  transition-property: color, background-color, border, opacity;
  transition-duration: 0.24s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}
.child-term-list li label:hover {
  color: #e70014;
}

.child-term-list li label .koburina_w1 {
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 166.667% */
}

.checkbox-wrapper {
  flex: 1 1 auto;
  display: flex;
  align-items: center;
}
.checkbox-ui {
  width: 18px;
  height: 18px;
  border: 0.5px solid #000;
  background: #fff;
  margin-right: 8px;
}
.checkbox-wrapper:has(input[type="checkbox"]:checked) .checkbox-ui {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAARCAYAAADHeGwwAAAACXBIWXMAABYlAAAWJQFJUiTwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAKdJREFUeAHNkmENgzAQhd8yA5NQCZOAhDnYJOBgdYAFHCABCzggKEACXJPX0IQUaDkSvuT96t13ae6Aa/gzl8knpoAyodxCmW9MbiSt5IV8onJQ7h4a5LEpdxjJyILUze/KPUVQWOIYHyQutMTx83pj+bVFApZNrtloyz0Nm3usL+u0HJT2lLQReY2TmGBIpS33hFJ1ueeH5bJqZPDcee8kD8nAYfdjBvs6Qbr5IQ8IAAAAAElFTkSuQmCC");
  background-size: 10px auto;
  background-repeat: no-repeat;
  background-position: center center;
}
.checkbox-ui {
  transition-property: color, background-color, border, opacity;
  transition-duration: 0.24s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

.post-count {
  color: #000;
  font-family: Helvetica;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 166.667% */
}

/***
**
**/
.staff-list {
  flex: 1 1 auto;
  container-type: inline-size;
  container-name: staff-list;
}

.staff-list h2 {
  color: #000;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 48px;
}
@media (max-width: 750px) {
  .staff-list h2 {
    font-size: 20px;
    margin-bottom: 44px;
  }
}

.staff-list .list {
  display: flex;
  gap: 22px 29px;
  flex-wrap: wrap;
}
.staff-list-category {
  width: 100%;
  opacity: 1;
  transition: all 0.4s ease;
  height: fit-content;
}
.staff-list-category:not(:last-child) {
  /* padding-bottom: 120px; */
  /* padding-bottom: 240px; */
  /* padding-bottom: 19%; */
  padding-bottom: 10%;
}
@media (max-width: 750px) {
  .staff-list-category:not(:last-child) {
    /* padding-bottom: 115px; */
    padding-bottom: 68px;
    padding-bottom: 9em;
  }
}

.staff-list-category.hide {
  opacity: 0;
  height: 0;
  padding-bottom: 0;
}
.staff-list-category:not(:last-child).hide {
  padding-bottom: 0;
}

.staff-card {
  border-top: 1px solid #c6c6c6;
  width: calc(25% - 22.5px);
  position: relative;
  /* opacity: 1;
  transition: opacity 1s ease; */
  transition: all 1s ease;
}

.staff-card {
  padding: 40px 0 0;
  display: block;
}
@media (max-width: 750px) {
  .staff-card {
    padding: 30px 0 0;
  }
}
.staff-card a:hover .text * {
  color: #000 !important;
}
.staff-card a:hover .detail-link {
  color: #e70014;
}
.staff-card a:hover path {
  stroke: #e70014;
}
.staff-card .wrap {
  padding-bottom: 72px;
}
@media (max-width: 750px) {
  .staff-card .wrap {
    padding-bottom: 46px;
  }
}
.staff-card .detail-link {
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;

  font-size: 11px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.staff-card .detail-link a {
  display: flex;
  align-items: center;
}

.staff-card h3.name {
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
@media (max-width: 750px) {
  .staff-card h3.name {
    font-size: 20px;
  }
}

.staff-card .name-english {
  margin-top: 10px;
  color: #808080;

  font-family: HelveticaNeue, Helvetica, Roboto, "Droid Sans", sans-serif;

  letter-spacing: 0px;
  /* letter-spacing: -0.08em; */
  transform-origin: 50% 0;
  transform: scaleY(0.92);
  backface-visibility: hidden;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;

  transition-property: color, background-color, border, opacity;
  transition-duration: 0.24s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}
@media (max-width: 750px) {
  .staff-card .name-english {
    font-size: 12px;
  }
}
.staff-card a:hover .name-english {
  color: #808080 !important;
}
.job-info {
  margin-top: 20px;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
}

.job-title {
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.5;
}

.works-main {
  margin-top: 7px;
  display: flex;
  align-items: baseline;
  font-size: 12px;
  font-style: normal;
  flex-wrap: wrap;
}
/* @media (max-width: 750px) {
  .works-main {
    flex-wrap: wrap;
  }
} */

.works-main-title {
  font-weight: 400;
  width: 58px;
  line-height: 1.5;
}

.works-main-list {
  display: flex;
  flex-wrap: wrap;
  font-weight: 700;
}

.works-main-list li a,
.works-main-list li {
  line-height: 1.5;
}

@container staff-list (max-width: 900px) {
  .staff-list .list {
    gap: 22px 20px;
  }
  .staff-card {
    width: calc((100% - 40px) / 3);
  }
}

@container staff-list (max-width: 750px) {
  .staff-list .list {
    gap: 22px 16px;
  }
  .staff-card {
    width: calc((100% - 16px) / 2);
  }
}
@media (max-width: 750px) {
  .staff-list .list {
    gap: 37px 23px;
  }
  .staff-card {
    width: calc((50% - 12px));
  }
}

.module_build_animation.hide {
  animation-name: build_animation_move_out, build_animation_fade_out;
  animation-duration: 0.36s, 0.4s;
  animation-iteration-count: 1;
  animation-timing-function:
    cubic-bezier(0.165, 0.84, 0.44, 1), cubic-bezier(0.455, 0.03, 0.515, 0.955);
  animation-fill-mode: both;
}

@keyframes build_animation_move_out {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(0, 24px);
  }
}

@keyframes build_animation_fade_out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.btn-to-recruit {
  margin-top: 320px;
}

@media (max-width: 750px) {
  .btn-to-recruit {
    margin-top: 175px;
  }
}

.staff-list-h1-wrap {
  position: relative;
}
.staff-list-filter-open {
  display: none;
}

@media (max-width: 750px) {
  .staff-list-filter-open {
    display: block;
    background: none;
    border: none;
    padding: 0;
  }
  .staff-list-h1-wrap button {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 4px;
  }
  .is-sticky .staff-list-filter-open {
    position: absolute;
    top: 0;
    right: 0;
  }
}

@media (min-width: 751px) {
  .float-menu-bg,
  .float-menu {
    display: none !important;
  }
}
.float-menu-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.32);
  z-index: 10;
  transition: all 1s cubic-bezier(0.16, 1, 0.3, 1);
  opacity: 0;
  pointer-events: none;
}
.float-menu-bg.active {
  transition: all 1s cubic-bezier(0.16, 1, 0.3, 1);
  opacity: 1;
  pointer-events: auto;
}
.float-menu {
  position: fixed;
  top: 0;
  right: 0;
  width: calc(100% - 40px);
  max-width: 289px;
  overflow-y: auto;
  height: 100%;
  background-color: #fff;
  z-index: 11;
  padding: 39px 16px 39px 33px;
  transform: translate3d(100%, 0, 0);
  transition: all 1s cubic-bezier(0.16, 1, 0.3, 1);
  opacity: 0;
}
.float-menu.open {
  transform: translate3d(0, 0, 0);
  transition: all 0.6s cubic-bezier(0.16, 1, 0.3, 1);
  opacity: 1;
}
.label-filter-title-wrap {
  display: flex;
  align-items: center;
  margin-bottom: 43px;
}
@media (max-width: 750px) {
  .label-filter-title-wrap {
    margin-left: -4px;
    margin-bottom: 52px;
  }
  .float-menu .label-filter-title {
    font-size: 16px;
    margin-bottom: 0;
    margin-left: 24px;
  }

  .float-menu .parent-term-name {
    font-size: 18px;
  }
  .float-menu .child-term-list li label .koburina_w1 {
    font-size: 12px;
  }
}

.staff-list-head h1,
.parent-term-name,
.staff-list-category h2,
.staff-list-category h3,
.staff-list-category p,
.detail-link span,
.staff-list h2,
.staff-card h3.name,
.job-info,
.works-main-title,
.works-main-list li,
.works-main-list li a,
.staff-card .detail-link span {
  letter-spacing: -0.08em;
  transform-origin: 50% 0;
  transform: scaleY(0.92);
  backface-visibility: hidden;
}
